/* Service area start */

.taskoit_service_main {
    background-color: #000000;
    padding: clamp(30px, calc( (70 / 1920) * 100vw ), 70px) 0;
  }

  .taskoit_service_main .service-item img {
    width: 100%;
    height: 208px;
    object-fit: cover;
    border-radius: 10px;
    transition: 0.3s;
  }
    .taskoit_service_main .service-item:hover img{transform:scale(1.03)}
  .taskoit_service_main .service_page_service {
    padding-top: 100px;
    margin-top: 0;
  }
  
  .taskoit_service_main .service_inner .text_box {
    /* background-color: #ffffff; */
    border-radius: 0px 0px 8px 8px;
    padding: 20px 20px 40px 20px;
  }
  
  .taskoit_service_main .service_inner .service-item h3 {
    padding: 10px 0;
    font-family: var(--title-font-family);
    font-size: clamp(18px, 1.3vw, 24px);
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
  }

  .taskoit_service_main .service_inner .service-item h3 a {
    color: #fff;
  }
  
  .taskoit_service_main .service_inner .all_color_service p {
    font-family: var(--font-family);
    margin: 5px 0 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    text-overflow: ellipsis;
    color: rgba(255, 255, 255, 0.7);
    font-size: clamp(14px, 0.85vw, 16px);
  }
  
  .taskoit_service_main .service-btn > a {
    transition: 0.5s;
    border-radius: var(--button-radius);
    font-weight: 600;
    color: #ffffff;
    border: 1px solid var(--color-primary);
    background-color: var(--color-primary);
    font-family: var(--title-font-family);
    margin: 20px 0 0;
    padding: 10px 30px;
    display: inline-block;
    font-size: 16px;
    text-transform: capitalize;
  }
  
  .taskoit_service_main .service-btn a:hover {
    background-color:var(--btn-hover, --color-second);
    border: 1px solid transparent;
  }
 
  .taskoit_service_main .witr_section_title_inner h2 {font-size: clamp(24px, 2.5vw, 48px);color:#fff;font-weight:700;text-align:center;line-height: 1.2;}
  .taskoit_service_main .witr_section_title_inner h2::after{content:"";background:var(--color-primary);width:40px;height:4px;margin:15px auto 0;display:block;}
  .taskoit_service_main .witr_section_title_inner h3 {
    font-size: 40px;
    font-family: var(--title-font-family);
    color: var(--title-text-color);
  }

  @media(max-width:991px){
    .taskoit_service_main .service-btn > a {padding: 5px 20px;font-size: 14px;}
    .taskoit_service_main .service_inner .text_box {padding: 0;}
  }
  